@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(foto_top.png);
	background-color: #2d2d2d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	color: #FC6000;
}
.achtergrond1 {
	width: 100%;
	margin: 0 auto;
	height: 400px;
	background-image: url(top.png);
	background-repeat: repeat-x;
}
.achtergrond2 {
	width: 100%;
	background-color: #2D2D2D;
	margin: 0 auto;
}

.container {
	width: 960px;

	margin: 0 auto;
}

/* layout top */
.top {
	float: left;
	width: 960px;
	background-color: #2D2D2D;
	height: 58px;
	margin-top: 62px;
}
.tekst_top {
	font-family: 'Rammetto One', cursive;
	float: left;
	width: 670px;
	background-color: #2D2D2D;
	height: 20px;
	margin-top: 225px;
	padding: 12px;
	color: #FC6000;
}
.logo {
	float: left;
	width: 360px;
	height: 100px;
	background-image: url(Naamloos-2.png);
	background-repeat: no-repeat;
}
.menu {
	float: right;
	width: 580px;
	height: 60px;
}
/* einde layout top */

/* layout midden */
.midden {
	float: left;
	width: 960px;
	padding-bottom: 10px;
	min-height: 200px;
	margin-top: 20px;
}
.video {
	float: left;
	width: 853px;
	background-color: #2D2D2D;
	min-height: 480px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	font-weight: normal;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 50px;
}
.adres {
	float: left;
	width: 425px;
	background-color: #2D2D2D;
	min-height: 300px;
	margin: 10px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	font-weight: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.midden_index {
	float: left;
	width: 950px;
	background-color: #2D2D2D;
	min-height: 300px;
	margin: 10px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	font-weight: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.midden_links {
	float: left;
	width: 270px;
	background-color: #2D2D2D;
	min-height: 300px;
	margin: 10px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	font-weight: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.midden_midden {
	float: left;
	width: 270px;
	background-color: #2D2D2D;
	min-height: 300px;
	margin: 10px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	font-weight: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.midden_rechts {
	float: left;
	width: 270px;
	background-color: #2D2D2D;
	min-height: 300px;
	margin: 10px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	font-weight: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
/* einde layout midden */

/* NIET VERWIJDEREN (container) */
.copyright {
	position: relative;
	clear: both;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
	font-size: 14px;
	color: #cecece;
	text-align: left;
}
.leeg {
	position: relative;
	clear: both;
}
.icon {
	margin-right: 3px;
	margin-left: 3px;
}
H1{
	color: #FC6000;
	font-size: 25px;
}
.form_div {
	min-height: 30px;
	width: 300px;
	float: left;
	padding: 4px;
}
